Home » Applications » Oracle Fusion Apps & E-Business Suite » Is IE8 Compatible with Oracle Apps 11.5.9 (Oracle Apps , 11.5.9 , AIX)
Is IE8 Compatible with Oracle Apps 11.5.9 [message #444120] Thu, 18 February 2010 14:46
maggy_ashee
Messages: 70
Registered: May 2007
Member
All,

I would like to know the issues we face if we use IE8 with Oracle Apps 11.5.9. We knew that Oracle doesnt Certify that and will not support us for any issues thereftfer however, just want to know the Impact of it.

Please share your views.
11.5.9 by itself is not supported by Oracle.. Smile still......

Thx All
Previous Topic: Guide for Installing Oracle R12 on Windows XP SP2
Next Topic: Step by step Procedure for Installation of Oracle 11.5.10.2 Ebs (merged 2)
Goto Forum:
  


Current Time: Mon Dec 05 21:21:15 CST 2016

Total time taken to generate the page: 0.16323 seconds